/* Wide Screen */ 
@media only screen and (max-width: 1680px) { }

/* Desktop */ 
@media only screen and (max-width: 1280px) { }

/* Tablet Wide + iPhone 5 Landscape*/ 
@media only screen and (max-width: 1023px), screen and (max-width: 1136px) and (device-aspect-ratio: 40/71)  { 
  
  .wrap { width: auto; }
  
  #top-header .text-reset { padding: 0 2em; }
  #main { padding: 2em 1.5em; }
  
  #logo img { width: 70%; height: auto; }
  
  #top-right { display: none; }
  
  .two-sidebars .center, 
  .sidebar-second .center {
    margin: 0;
  }
  
  #sidebar-first,
  #sidebar-second {
    float: none;
    margin: 0;
    width: 100%;
  }
  
  #mobile-nav-button {
    float: right;
    position: relative;
    z-index: 100;
    margin: .5em 0 0 0;
    width: 50px;
    height: 50px;
    cursor: pointer;
    background: url('../images/mobile-nav.gif') center center no-repeat #4D90CD; 
  }
  #mobile-nav-button.active { background-color: #231F20; }
  
  #navigation {
    position: absolute;
    left: -100%;
    width: 100%;
    z-index: 100;
    border-top: 1px solid #454545;
  }
  #navigation ul.main-menu li { width: 100%; }
  #navigation ul.main-menu a.sf-depth-1 { border-bottom: 1px solid #454545; }
  #navigation ul.main-menu li ul { display: none; visibility: hidden; }
  
  #home-slideshow {
    width: 100%;
    overflow: hidden;
  }
  
  #footer { margin: 0; }  
  #footer .block-menu-block { display: none; }
  #footer .copyright { text-align: center; border: 0; padding: 0; }
  
}

/* Tablet Portrait */
@media only screen and (max-width: 768px) {

}

/* Phones + iPhone 5 Horizontal Retina Display */
@media only screen and (max-width: 480px), screen and (max-width: 1136px) and (device-aspect-ratio: 40/71) {
  
}
